/* eMac for Enlightenment 0.16.x
 *
 * Author: Jon Rista
 * File: sound.cfg
 * Modified: 11/7/99
 *
 */

#include <definitions>
#include <emac-config>
__E_CFG_VERSION 0

BEGIN_SOUND
#ifdef StartupSound
	"SOUND_STARTUP"			"sound/macstart.wav"
#endif
#ifdef FocusSound
	"SOUND_FOCUS_SET"		"sound/drag.wav"
#endif
/*	"SOUND_BUTTON_RAISE"		"sound/dialog.wav" */
	"SOUND_ALERT"			"sounds/alert.wav"
	"SOUND_EXIT"			"sounds/complete.wav"
	"SOUND_LOGOUT"			"sounds/complete.wav"
	"SOUND_WAIT"			"sounds/alert.wav"
	"SOUND_WINDOW_CLOSE"		"sounds/redo.wav"
#ifdef MenuSound
	"SOUND_MENU_SHOW"		"sounds/menupop.wav"
#endif
	"SOUND_UNSHADE"			"sound/tbarundk.wav"
	"SOUND_SHADE"			"sound/tbardock.wav"
	"SOUND_ICONIFY"			"sound/delete.wav"
	"SOUND_DEICONIFY"		"sound/drop.wav"
#ifdef OtherSound
	"SOUND_MOVE_STOP"		"sound/bestfit.wav"
#endif
END_SOUND
